/** Shopify CDN: Minification failed

Line 58:12 Unexpected "{"
Line 58:21 Expected ":"
Line 59:12 Unexpected "{"
Line 59:21 Expected ":"

**/
.page-title {
  margin-top: 0;
}

.main-page-title {
  margin-bottom: 3rem;
}

@media screen and (min-width: 750px) {
  .main-page-title {
    margin-bottom: 4rem;
  }
}

.page-placeholder-wrapper {
  display: flex;
  justify-content: center;
}

.page-placeholder {
  width: 52.5rem;
  height: 52.5rem;
}

body.gradient {
  background: #bac7ec !important;
}

main#MainContent {
    padding-top: 100px;
}
h1.main-page-title.page-title.h0.scroll-trigger.animate--fade-in {
    font-size: 30px;
    font-weight: 600;
}

  /* Load fonts (if not already added globally) */
  @font-face {
    font-family: "GillSansHeavy";
    src: url("{{ 'Gill_Sans_Heavy.otf' | asset_url }}") format("opentype");
    font-display: swap;
  }

  @font-face {
    font-family: "GillSansLight";
    src: url("{{ 'Gill_Sans_Light.otf' | asset_url }}") format("opentype");
    font-display: swap;
  }

  .section-{{ section.id }}-rte,
  .section-{{ section.id }}-rte *, .rte.scroll-trigger.animate--slide-in{
    font-family: "GillSansLight", sans-serif !important;
    font-weight: 300;
  }